{
  "row_id": 854,
  "query": "TRENDS Clothing Shop Mandvi",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3951355f1c51c693:0x4ce90cb85f3d2c2a",
      "address": "KT Shah Road, Ornate Mall, Mandvi - Bhuj Hwy, Mandvi, Gujarat 370465",
      "rating": 4.1,
      "reviews_count": 64,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-ornate-mall-mandvi",
      "phone": "07278031987",
      "thumbnail": null,
      "latitude": 22.848024,
      "longitude": 69.37741849999999,
      "link": "https://www.google.com/maps/place/TRENDS/@22.8479326,69.3773792,12z/data=!4m6!3m5!1s0x3951355f1c51c693:0x4ce90cb85f3d2c2a!8m2!3d22.848024!4d69.3774185!16s%2Fg%2F11t9mjd3gg?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyMy4yIKXMDSoASAFQAw%3D%3D"
    }
  ]
}